/*
 Theme Name:   Divi Child Luxury House Hire
 Description:  Divi Child Theme - Luxury House Hire
 Author:       Happyness Online
 Author URI:   http://happynessonline.com
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.hideThismenuItem
{
	display:none!important;
}
.CTA_PageBottom, .CTA_PageBottom a
{
	color:#fff!important;
}
.CTA_PageBottom
{
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#163e2e;
	padding:20px;
}
/* Video Lightbox overlay Z-Index */
div.pp_overlay
{
	z-index:10000000!important;
}

div.pp_pic_holder{z-index:20000000!important;}
.pp_gallery{z-index:20000000!important;}
a.pp_expand,a.pp_contract{z-index:30000000!important;}
div.ppt{z-index:9999999!important;}

.et_pb_slide_description h2
{
	background-color:none!important;
}

.et_pb_slide_description h2:nth-child(1)
{
	background-color:rgba(0, 0, 0, 0.4)!important;
}

.et_pb_slide_description h2
{
	font-weight:600;
	text-shadow:2px 2px 5px #000000;
	
	//background-color:rgba(0, 0, 0, 0.4);
	
	padding:20px;
}
.et_pb_slide_description a.et_pb_more_button
{
	text-shadow:2px 2px 5px #000000;
	background:rgba(0,0,0,0.6);
}


.et_pb_slide_contentWithTransparentbackground
{
	padding:20px;
	padding-top:0px;
	background-color:rgba(0, 0, 0, 0.4)!important;
	
	text-shadow:1px 1px 5px #000000;
}


.et_pb_slide_image img
{	
	border: 10px solid rgb(255, 255, 255);
	border: 10px solid rgba(255, 255, 255, 0.2);
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}


.et_pb_pricing_content ul 
{
	
}
li.RequestAQuote a
{
	color:#ffffff!important;
	
	background-color:#2ea3f2!important;
	border:3px solid #9cd7ff!important;
	
	
	margin:0!important;
	padding:0!important;
	
	padding-left:8px!important;
	padding-right:8px!important;
	
	padding-bottom:6px!important;
	padding-top:4px!important;
	
	margin-top:-6px!important;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.et_pb_container 
{

}

#top-menu li
{
	padding-right: 18px;
}

.wp-caption
{
	border:none!important;
	
	padding:0!important;
	
	display: table-cell;
	width: auto !important;
}

.wp-caption a img
{
    width:100%!important;
}

p.wp-caption-text
{
	color:#333333!important;
	font-weight:bold;
}


#top-menu-nav ul li a
{
	padding-top:7px;
}
#top-menu-nav ul li a:hover
{
	color:#b8916b!important;
}

#et_top_search
{
	margin-top:20px;
}
#et_search_icon
{
	color:#b8916b!important;
}
#et_search_icon a:hover
{
	color:#b8916b!important;
}

#footer-bottom
{
	background:#041810!important;
}
p#footer-info
{
	font-size:13px!important;
}


div.et_pb_blog_grid article
{
}

.propertySmallLinkImage
{
}

.propertySmallLinkImage { width: 100%; height: 200px; overflow: hidden; }
.propertySmallLinkImage img { width: 100%; }

.propertySmallLinkTextArea
{	
	margin-top:-20px!important;

	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;

	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;
	
	padding:20px;

}

.propertySmallLinkTextArea a
{
	color:#163e2e;
}

.propertySmallLinkTextArea h3 a
{
	color:#333333;
}

.propertySmallLinkToMore::before
{
}

.propertySmallLinkToMore
{
	width:100%;
	
	padding-top:15px;
	padding-bottom:5px;
	
	background:#163e2e;
	
	margin-top:-10px!important;
	margin-bottom:0px!important;
}

.propertySmallLinkTitle
{
	width:100%;
	
	padding-top:15px;
	padding-bottom:5px;
	
	margin-top:-30px!important;
	margin-bottom:20px!important;
	
	background:#ededed;
}

.propertySmallLinkTitle2
{
	width:100%;
	
	padding-top:15px;
	padding-bottom:5px;
	
	margin-top:-30px!important;
	margin-bottom:20px!important;
	
	background:#e4e4e4;
}

.propertyMap
{	
}

.propertyImageGallery
{
}


.sbi_follow_btn
{
	margin-top:7px;
	margin-bottom:7px;
}

#logo
{
	 width:148px!important;
	 height:49px!important;
	 margin:0!important;
	 
}

.checkAvailability
{
	background:#163e2e;
	color:#fff;	
}


.checkAvailability .et_pb_promo_description
{
	border:1px solid red;
	
	display:none;
}


.propertyPricingTextArea
{
	width:100%;
	
	padding-top:7px;
	padding-bottom:5px;

	margin-top:-30px!important;
	margin-bottom:20px!important;
	
	background-color:#265140;
	
	text-align:right;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;

	//border-left:1px solid #d8d8d8;
	//border-right:1px solid #d8d8d8;
}
.propertyPricingTextArea p
{
	color:#fff5eb!important;
	padding-right:10px;
	
	font-size:16px;
}

.propertyPricingTextArea p::before
{ 
	content: "from ";

	font-size:13px;
	padding-right:5px;
	font-style:italic;
}

.propertyGeneralInfoTextArea
{
	width:100%;

	padding-top:7px;
	padding-bottom:5px;

	margin-top:-20px!important;
	margin-bottom:20px!important;

	background-color:#3E7760;

	text-align:right;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;

	//border-left:1px solid #d8d8d8;
	//border-right:1px solid #d8d8d8;
}
.propertyGeneralInfoTextArea p
{
	color:#ffffff!important;
	padding-right:10px;
	
	font-size:13px;
}


#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after
{
	content: ''!important;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child
{
	padding-right: 0px;
}

.footer-widget h4
{
	color:#fff!important;
}
ul#menu-footer-menu-1
{
	list-style-type:none!important;
}

.menuHideOnMobile
{
	display:block!important;
}

.learnMoreLink1
{
	background:#3e7760;
	color:#fff!important;
	padding:5px 10px 5px 10px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.singleFileOnMobile
{
	width:32%;
	float:left;
}

.singleFileOnMobile64Percent
{
	width:64%;
	float:left;
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 768px ) {
	.singleFileOnMobile
	{
		display:block!important;
		width:100%!important;

		padding-top:30px;
	}
	.singleFileOnMobile64Percent
	{
		display:block!important;
		width:100%!important;

		padding-top:30px;
	}
}

/*-------------------[960px]------------------*/
@media only screen and ( max-width: 960px ) {
	#et-top-navigation a
	{
		color:#e5e5e5!important;
	}
	#et-top-navigation a:hover
	{
		color:#b8916b!important;
	}
	.menuHideOnMobile
	{
		display:none!important;
	}
}